\version "2.10.25"

\include "italiano.ly"

#(ly:set-option 'point-and-click #f)

#(define (dead-note-tablature-format x y z) "x")

\header {
  title = "Oedo Town"
  subtitle = "Legend of the Mystical Ninja"
  composer = "Harumi Ueko and Kazuhiko Uehara"
  instrument = "Guitar"
  arranger = "Arr. cgseth"
  %tagline = ##f
}


\score { \simultaneous {
  \new StaffGroup << \new Staff {
    <<
    \clef "G_8"     {
      \stemUp \key sol \major
     
        \time 4/4 re'4. mi'8 sol'4 mi'8 sol'
        la'8. si'16 la'8 sol' mi'4 re'8 mi'
        sol'4 la'8 si' re'' mi''16 re'' si'8 la'
        < si' si, fad' si >4 s2 s4
        mi''4. re''8 si'4 la'8 sol'
        la'4. sol'8 mi'4 re'8 mi'
        sol'4. si'8 la'4 sol'8 mi'16 sol'
        la'4 \times 2/3 { mi''16 re'' si' } \times 2/3 { la' sol' mi' } \times 2/3 { re' si la } \times 2/3 { sol mi re ( } re4 )
        re'4. mi'8 sol'4 mi'8 sol'
        la'8. si'16 la'8 sol' mi'4 re'8 mi'
        sol'4 la'8 si' re'' mi''16 re'' si'8 la'
        < si' fad' si, si >4 s2 s4
        mi''4. re''8 si'4 la'8 sol'
        la'4. sol'8 < mi' sol si mi >4 s
        sol'4. si'8 la' sol' mi' re'16 mi'
        < sol, si sol' sol >1
        mi'8 sol'16 sol' \times 2/3 { sol'16 la' sol' } mi'16 re' mi' mi'8 mi'16 mi'8 sol'16 la'
        si'8 la'16 si' sol'16 sol' mi'16 sol' la'16 si' re''8 mi''4
        mi''4. re''8 si'4 sol'8 la'
        si'8. red''16 la'8 sol' mi'4 re'8 mi'
        sol'4. si'8 la' sol' mi' re'16 mi'
        < sol' sol, sol si >1
       
        \bar "|."

    } \\
    {
      \stemDown \key sol \major
     
        \time 4/4 sol,2 mi,
        re sol
        mi si
        s4 \times 2/3 { re''16 mi'' re'' } si'16 la' si'2
        mi, si,
        re do
        sol la,
        re2. s4
        sol,2 mi,
        re sol
        mi si
        s4 \times 2/3 { re''16 mi'' re'' } si'16 la' si'2
        mi, si,
        re s4 re'8 mi'
        sol2 re
        s1
        mi,16 s4 s8 s16 mi, mi,8 mi,16 mi,8 s
        re s sol8 s8 si,16 si,8 si,16 si,4
        mi,2 re
        red mi
        si, re
        s1
       
    }
    >>
  }
  >>
  \new StaffGroup << \new TabStaff {
    <<
    {
      \stemUp
        \time 4/4 re'4.\2 mi'8\1 sol'4\2 mi'8\1 sol'\2
        la'8.\2 si'16\1 la'8\2 sol'\2 mi'4\1 re'8\2 mi'\1
        sol'4\2 la'8\2 si'\1 re''\1 mi''16\1 re''\1 si'8\1 la'\2
        \set TabStaff.minimumFret = #7  < si'\1 si,\6 fad'\2 si\4 >4 \set TabStaff.minimumFret = #0  s2 s4
        mi''4.\1 re''8\1 si'4\1 la'8\2 sol'\2
        la'4.\2 sol'8\2 mi'4\1 re'8\3 mi'\1
        sol'4.\2 si'8\1 la'4\2 sol'8\2 mi'16\3 sol'\2
        la'4\2 \times 2/3 { mi''16\1 re''\1 si'\2 } \times 2/3 { la'\2 sol'\3 mi'\1 } \times 2/3 { re'\4 si\2 la\5 } \times 2/3 { sol\3 mi\6 re\4 ( } re4\4 )
        re'4.\2 mi'8\1 sol'4\2 mi'8\1 sol'\2
        la'8.\2 si'16\1 la'8\2 sol'\2 mi'4\1 re'8\2 mi'\1
        sol'4\2 la'8\2 si'\1 re''\1 mi''16\1 re''\1 si'8\1 la'\2
        \set TabStaff.minimumFret = #7  < si'\1 fad'\2 si,\6 si\4 >4 \set TabStaff.minimumFret = #0  s2 s4
        mi''4.\1 re''8\1 si'4\1 la'8\2 sol'\2
        la'4.\1 sol'8\1 \set TabStaff.minimumFret = #0  < mi'\1 sol\3 si\2 mi\4 >4 \set TabStaff.minimumFret = #0  s
        sol'4.\1 si'8\1 la'\1 sol'\1 mi'\1 re'16\2 mi'\1
        \set TabStaff.minimumFret = #0  < sol,\6 si\2 sol'\1 sol\3 >1 \set TabStaff.minimumFret = #0 
        mi'8\1 sol'16\2 sol'\2 \times 2/3 { sol'16\2 la'\2 sol'\2 } mi'16\1 re'\3 mi'\1 mi'8\1 mi'16\1 mi'8\1 sol'16\2 la'\2
        si'8\1 la'16\2 si'\1 sol8\3 mi'16\1 sol'\2 si,\6 si'\1 re''8\1 mi''4\1
        mi''4.\1 re''8\1 si'4\1 sol'8\2 la'\2
        si'8.\2 red''16\1 la'8\2 sol'\3 mi'4\1 re'8\4 mi'\1
        sol'4.\2 si'8\1 la'\2 sol'\2 mi'\1 re'16\2 mi'\1
        \set TabStaff.minimumFret = #0  < sol'\1 sol,\6 sol\3 si\2 >1 \set TabStaff.minimumFret = #0 
       
        \bar "|."

    }
    {
      \stemUp
        \time 4/4 sol,2\6 mi,\6
        re\4 sol\3
        mi\5 si\2
        s4 \times 2/3 { re''16\1 mi''\1 re''\1 } si'16\1 la'\2 si'2\1
        mi,\6 si,\6
        re\4 do\6
        sol\3 la,\5
        re2.\4 s4
        sol,2\6 mi,\6
        re\4 sol\3
        mi\5 si\2
        s4 \times 2/3 { re''16\1 mi''\1 re''\1 } si'16\1 la'\2 si'2\1
        mi,\6 si,\6
        re\4 s4 re'8\2 mi'\1
        sol2\3 re\4
        s1
        mi,16\6 s4 s8 s16 mi,\6 mi,\6 s mi,\6 mi,8\6 s
        re\4 s sol'16\2 sol'\2 s8 la'16\2 si,\6 s si,\6 si,\6 s8 s16
        mi,2\6 re\4
        red\6 mi\6
        si,\6 re\4
        s1
       
    }
    >>
  }
  >>
}}